get
https://api.accelevents.com/rest/u/myticket/resendmail/order/
- This API is used to resend mail to ticket buyers and ticket holders.
- When the user clicks on the My Activity page from the profile menu, the user gets the list of event ticket details for a particular event like eventTicketId, orderId, paidAmount, etc.
- We need to pass the authorization token in API in the header.
- Authorization token will be generated when the user login to the system.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Here is the description of response attributes, which returns to the form of JSON.
| Attribute | Description |
|---|---|
| type | This field returns a type of message like success or error. |
| message | This field returns a message description. |
This API returns a response with 200 status if the API is executed successfully.
Here are the possible error messages, which return if any condition gets failed or required data is missing for processing.
| Error code | Error description |
|---|---|
| 200 | Ok |
| 401 | You are not authorized to view the resource |
| 403 | Accessing the resource you were trying to reach is forbidden. |
| 404 | Order you are looking for is not found |
| 406 | Not acceptable |